package zigen.plugin.db.ext.jdt.vo;

import zigen.plugin.db.ext.jdt.ICodeGenerator;
import zigen.plugin.db.ext.jdt.ui.GenerateAction;
import zigen.plugin.db.ui.internal.ITable;

public class GenerateVOAction extends GenerateAction {
	public GenerateVOAction() {
	}

	public String getTitle() {
		return Messages.getString("GenerateVOAction.2"); //$NON-NLS-1$
	}

	public ICodeGenerator createClassCreator(ITable table) {
		return new VOGenerator(table);
	}

}
